TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Add ( string S, char c ) -> string

### Description

<shortdoc> The string built by appending `c' to the string `S'.
Note: This is roughly equivalent to `S+c'. </shortdoc>

### Examples

S:="abcdef"; Add(S,'z'); S;

### See also

Add ( list, any ) -> list
Append ( string, string ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack